PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;

/*update Settings table */
UPDATE Settings SET Value=5 WHERE Name='DatabaseVersion';

--添加道具数量
ALTER TABLE PowerUpInfo ADD COLUMN 'PROPSCOUNT' int DEFAULT 0;

--道具商店信息
CREATE TABLE PropsStoreInfo (ID int PRIMARY KEY, commodityType int, affectStoryLine int, displayName varchar(255), commodityCount int, commodityPrice int, commodityTextureName varchar(255), isNew int, isHot int, isSale int, includeProps1Type int, includeProps1Count int, includeProps2Type int, includeProps2Count int, includeProps3Type int, includeProps3Count int, includeProps4Type int, includeProps4Count int);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (1, 1, 1000, 'HINTS_NAME', 1, 100, 'gen_XYY_guide.png', 1, 0, 0, 1, 1, 2, 0, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (2, 2, 1000, 'HINTS_NAME', 5, 500, 'gen_XYY_guide.png', 0, 1, 0, 1, 5, 2, 0, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (3, 3, 1000, 'METALLIC_BELL', 1, 100, 'gen_XYY_bell_attract.png', 1, 0, 0, 1, 0, 2, 1, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (4, 4, 1000, 'METALLIC_BELL', 5, 500, 'gen_XYY_bell_attract.png', 0, 1, 0, 1, 0, 2, 5, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (5, 5, 1000, 'PREFILL_BELL', 1, 100, 'gen_XYY_bell_water.png', 1, 0, 0, 1, 0, 2, 0, 3, 1, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (6, 6, 1000, 'PREFILL_BELL', 5, 500, 'gen_XYY_bell_water.png', 0, 1, 0, 1, 0, 2, 0, 3, 5, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (7, 7, 1000, 'IMMUNITY_BELL', 1, 100, 'gen_XYY_bell_all.png', 1, 0, 0, 1, 0, 2, 0, 3, 0, 4, 1);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (8, 8, 1000, 'IMMUNITY_BELL', 5, 500, 'gen_XYY_bell_all.png', 0, 1, 0, 1, 0, 2, 0, 3, 0, 4, 5);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (9, 1, 1001, 'GPS', 1, 100, 'gen_wolfie_powerup_02.png', 1, 0, 0, 1, 1, 2, 0, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (10, 2, 1001, 'GPS', 5, 500, 'gen_wolfie_powerup_02.png', 0, 1, 0, 1, 5, 2, 0, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (11, 3, 1001, 'VACUUM', 1, 100, 'gen_wolfie_powerup_01.png', 1, 0, 0, 1, 0, 2, 1, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (12, 4, 1001, 'VACUUM', 5, 500, 'gen_wolfie_powerup_01.png', 0, 1, 0, 1, 0, 2, 5, 3, 0, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (13, 5, 1001, 'FUEL', 1, 100, 'gen_wolfie_powerup_04.png', 1, 0, 0, 1, 0, 2, 0, 3, 1, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (14, 6, 1001, 'FUEL', 5, 500, 'gen_wolfie_powerup_04.png', 0, 1, 0, 1, 0, 2, 0, 3, 5, 4, 0);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (15, 7, 1001, 'CONVERTER', 1, 100, 'gen_wolfie_powerup_03.png', 1, 0, 0, 1, 0, 2, 0, 3, 0, 4, 1);
INSERT OR IGNORE INTO PropsStoreInfo ('ID', 'commodityType', 'affectStoryLine', 'displayName', 'commodityCount', 'commodityPrice', 'commodityTextureName', 'isNew', 'isHot', 'isSale', 'includeProps1Type', 'includeProps1Count', 'includeProps2Type', 'includeProps2Count', 'includeProps3Type', 'includeProps3Count', 'includeProps4Type', 'includeProps4Count') VALUES (16, 8, 1001, 'CONVERTER', 5, 500, 'gen_wolfie_powerup_03.png', 0, 1, 0, 1, 0, 2, 0, 3, 0, 4, 5);

--金币商店信息
CREATE TABLE CoinsStoreInfo (ID int PRIMARY KEY, isHandselCoins int, coinsCount int, handselCoinsCount int, commodityTextureName varchar(255), commodityPrice varchar(255), IAP_item_id varchar(255), isNew int, isHot int, isSale int);
INSERT OR IGNORE INTO CoinsStoreInfo ('ID', 'isHandselCoins', 'coinsCount', 'handselCoinsCount', 'commodityTextureName', 'commodityPrice', 'IAP_item_id', 'isNew', 'isHot', 'isSale') VALUES (1, 0, 1000, 0, 'store_XYY_Pic_Gold1.png', 'COINS_PRICE_IOS_01', 'coins_01', 0, 0, 0);
INSERT OR IGNORE INTO CoinsStoreInfo ('ID', 'isHandselCoins', 'coinsCount', 'handselCoinsCount', 'commodityTextureName', 'commodityPrice', 'IAP_item_id', 'isNew', 'isHot', 'isSale') VALUES (2, 0, 2000, 0, 'store_XYY_Pic_Gold2.png', 'COINS_PRICE_IOS_02', 'coins_02', 1, 0, 0);
INSERT OR IGNORE INTO CoinsStoreInfo ('ID', 'isHandselCoins', 'coinsCount', 'handselCoinsCount', 'commodityTextureName', 'commodityPrice', 'IAP_item_id', 'isNew', 'isHot', 'isSale') VALUES (3, 0, 3300, 0, 'store_XYY_Pic_Gold3.png', 'COINS_PRICE_IOS_03', 'coins_03', 0, 0, 0);
INSERT OR IGNORE INTO CoinsStoreInfo ('ID', 'isHandselCoins', 'coinsCount', 'handselCoinsCount', 'commodityTextureName', 'commodityPrice', 'IAP_item_id', 'isNew', 'isHot', 'isSale') VALUES (4, 0, 4700, 0, 'store_XYY_Pic_Gold4.png', 'COINS_PRICE_IOS_04', 'coins_04', 0, 1, 0);


--更新羊包番外篇id为14，以在游戏中显示正确包顺序
UPDATE LevelPackInfo SET ID=14 WHERE PackName='LP_FIVE';

--新增第6个羊包，铃铛解锁
INSERT INTO LevelPackInfo (ID, storyline, PackName, IAP_item_id, Bought, Unlocked, StarsRequired, TitleText, SubtitleText, MainTexture, FrameTexture, LockedTexture, IsLevelPack, LockedText, FB_AlbumName, IAP_Text, BGTexture, MainSkeleton, IAP_Item_id_Pack) values (15, 1000, 'LP_SIX', '', '0', '0', 200, 'LP_SIX_TITLE', 'LP_SIX_SUBTITLE','2x2.webp','2x2.webp','', 1, 'LOCKED','Mission 6 - A Thousand Times Over', 'PURCHASE_PACK', 'ingame_wolfie_BG.webp', 'back7', 'weslie_pack_06');

INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (135,'LN_KONGMING_LANTERN','/Perry/Levels/01_p06_kongming_lantern',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (136,'LN_TAP_TO_FLOAT','/Perry/Levels/02_p06_tap_to_float',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (137,'LN_TAP_TO_BURN','/Perry/Levels/03_p06_tap_to_burn',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (138,'LN_MAKE_YOUR_CHOICE','/Perry/Levels/04_p06_make_your_choice',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (139,'LN_AT_A_CROSSROADS','/Perry/Levels/05_p06_at_a_crossroads',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (140,'LN_BLOCK_THE_WAY','/Perry/Levels/06_p06_block_the_way',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (141,'LN_GREEN_BLOCKADE','/Perry/Levels/07_p06_green_blockade',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (142,'LN_PUSH_RIGHT','/Perry/Levels/08_p06_push_right',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (143,'LN_BLOW_THE_BALLOON','/Perry/Levels/09_p06_blow_the_balloon',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (144,'LN_ENOUGH_TO_EXPLODE','/Perry/Levels/10_p06_enough_to_explode',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (145,'LN_ONE_AT_A_TIME','/Perry/Levels/11_p06_one_at_a_time',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (146,'LN_LOWER_THE_BRIDGE','/Perry/Levels/12_p06_lower_the_bridge',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (147,'LN_DOUBLE_PUSH','/Perry/Levels/13_p06_double_push',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (148,'LN_FLOAT_AND_IGNITE','/Perry/Levels/14_p06_float_and_ignite',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (149,'LN_TAP_IN_TIME','/Perry/Levels/15_p06_tap_in_time',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (150,'LN_DOUBLE_TROUBLE','/Perry/Levels/16_p06_double_trouble',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (151,'LN_DONT_LET_IT_TOUCH','/Perry/Levels/17_p06_dont_let_it_touch',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (152,'LN_EXPLODING_LIGHTS','/Perry/Levels/18_p06_exploding_lights',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (153,'LN_DOUBLE_EXPLOSION','/Perry/Levels/19_p06_double_explosion',0,'LP_SIX',0,0,0,25.0,1,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (154,'LN_THE_STARRY_STARRY_NIGHT','/Perry/Levels/20_p06_the_starry_starry_night',0,'LP_SIX',0,0,0,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);

INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (2012,'LN_INNER_CIRCLE','/Perry/Levels/b_09_inner_circle',0,'LP_SIX',0,0,0,35.0,0,'',0,0,0,0,NULL,NULL,1,1,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (2013,'LN_WHATEVER','/Perry/Levels/b_10_whatever',0,'LP_SIX',0,0,0,60.0,0,'',0,0,0,0,NULL,NULL,1,1,0);


--相应iap信息
INSERT OR IGNORE INTO IAPInfo (Internal, ios, Google, Amazon, ChuKong) VALUES ('weslie_pack_06', 'com.ath.wmyxyychina.weslie_pack_06', 2207039, 2207064, 2207039);

--成就
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (10,'ACH_LP_SIX_CHINA',1000,0,'ACH_LP_SIX_HOWTO','ACH_LP_SIX_DESC','ACH_23.png',0.0,0,'ACH_FAIL80_FB','',0);
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (25,'ACH_TRIGNOME_LP_SIX_CHINA',1000,0,'ACH_TRIGNOME_LP_SIX_HOWTO','ACH_TRIGNOME_LP_SIX_DESC','ACH_24.png',0.0,0,'ACH_FAIL80_FB','',0);
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (10,'ACH_FLOAT_CHINA',1000,0,'ACH_FLOAT_HOWTO','ACH_FLOAT_DESC','ACH_24.png',0.0,0,'ACH_FAIL80_FB','',0);
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (25,'ACH_DESTROY_CHINA',1000,0,'ACH_DESTROY_HOWTO','ACH_DESTROY_DESC','ACH_25.png',0.0,0,'ACH_FAIL80_FB','',0);



--收藏品
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (31, 0, 0, 0, '', 'collec_XYY_Ultimatedriller_id_25.png', 'collec_XYY_Ultimatedriller_id_25.png', 'FEATHER');
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (32, 0, 0, 0, '', 'collec_XYY_Spring_id_26.png', 'collec_XYY_Spring_id_26.png', 'WOOD');
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (33, 0, 0, 0, '/Perry/Levels/b_09_inner_circle', 'collec_XYY_Wizardwolfwand_id_27.png', 'collec_XYY_Wizardwolfwand_id_27.png', 'ZHUGE');
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (34, 0, 0, 0, '', 'collec_XYY_Markedgems_id_28.png', 'collec_XYY_Markedgems_id_28.png', 'SWORD');
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (35, 0, 0, 0, '', 'collec_XYY_Oilcontainer_id_29.png', 'collec_XYY_Oilcontainer_id_29.png', 'KEY');
INSERT OR IGNORE INTO CollectibleInfo (ID, Unlocked, HasViewed, Type, LevelFile, IconTexture, FullTexture, BaseName) VALUES (36, 0, 0, 0, '/Perry/Levels/b_10_whatever', 'collec_XYY_Oilcontainer_id_30.png', 'collec_XYY_Oilcontainer_id_30.png', 'CAO');

--android 新增付费点
CREATE TABLE NewPaymentInfo (ID int PRIMARY KEY, EVENT varchar(255), EVENTVALUE int);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (0, 'isHasBuyGift1', 0);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (1, 'isHasBuyGift2', 0);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (2, 'timeIntervalCount', 0);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (3, 'isNeedPopDialog', 0);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (4, 'hasPopDialog', 0);
INSERT OR IGNORE INTO NewPaymentInfo ('ID', 'EVENT', 'EVENTVALUE') VALUES (5, 'isStopPopDialog', 0);


COMMIT;