PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;

/*update Settings table */
UPDATE Settings SET Value=4 WHERE Name='DatabaseVersion';

/*更新狼包第一个pack为前10关默认解锁　　　　　*/
UPDATE LevelInfo SET Unlocked=1, Available=1 WHERE ID=85;
UPDATE LevelInfo SET Unlocked=1, Available=1 WHERE ID=86;
UPDATE LevelInfo SET Unlocked=1, Available=1 WHERE ID=87;
UPDATE LevelInfo SET Unlocked=1, Available=1 WHERE ID=88;
UPDATE LevelInfo SET Unlocked=1, Available=1 WHERE ID=89;

/*狼包广告*/
CREATE TABLE WolfieADsData (ID int PRIMARY KEY, EVENT varchar(255), EVENTVALUE int);
INSERT OR IGNORE INTO WolfieADsData ('ID', 'EVENT', 'EVENTVALUE') VALUES (0, 'isFirst', 1);
INSERT OR IGNORE INTO WolfieADsData ('ID', 'EVENT', 'EVENTVALUE') VALUES (1, 'timeIntervalCount', 0);
INSERT OR IGNORE INTO WolfieADsData ('ID', 'EVENT', 'EVENTVALUE') VALUES (2, 'isNeedADs', 0);
INSERT OR IGNORE INTO WolfieADsData ('ID', 'EVENT', 'EVENTVALUE') VALUES (3, 'hasPopADs', 0);
INSERT OR IGNORE INTO WolfieADsData ('ID', 'EVENT', 'EVENTVALUE') VALUES (4, 'isStopPopADs', 0);

--狼包新增pack，油灯解锁
INSERT INTO LevelPackInfo (ID, storyline, PackName, IAP_item_id, Bought, Unlocked, StarsRequired, TitleText, SubtitleText, MainTexture, FrameTexture, LockedTexture, IsLevelPack, LockedText, FB_AlbumName, IAP_Text, BGTexture, MainSkeleton, IAP_Item_id_Pack) values ('42', 1001, 'W_LP_THREE', 'wolfie', '0', '0', 85, 'LP_THREE_TITLE_WOLFIE', 'LP_W_THREE_WOLFIE_WEEKLY_REWIND','2x2.webp','2x2.webp','', 1, 'LOCKED','Mission 3 - An ymtang I Can Trust_WOLFIE', 'PURCHASE_PACK', 'ingame_wolfie_BG.webp', 'back3', 'wolfie_pack_03');
UPDATE LevelPackInfo SET SubtitleText="MORE_WOLFIE_LEVELS" WHERE ID=49;
/*
    LevelInfo Table
 */

INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (120,'LN_TRAFFIC_LIGHT','/Perry/Levels/01_w03_traffic_light',0,'W_LP_THREE',0,0,1,25.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (121,'LN_HURRY_UP','/Perry/Levels/02_w03_hurry_up',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (122,'LN_CONVERGENCE','/Perry/Levels/03_w03_convergence',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (123,'LN_MIND_YOUR_FIRST_STEP','/Perry/Levels/04_w03_mind_your_first_step',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (124,'LN_MULTIFUNCTIONAL','/Perry/Levels/05_w03_multifunctional',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (125,'LN_CHAOS','/Perry/Levels/06_w03_chaos',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (126,'LN_CONNECTED_HEARTS','/Perry/Levels/07_w03_connected_hearts',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (127,'LN_CORE','/Perry/Levels/08_w03_core',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (128,'LN_JUST_ENOUGH_OIL','/Perry/Levels/09_w03_just_enough_oil',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (129,'LN_DOUBLE_SPRING','/Perry/Levels/10_w03_double_spring',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (130,'LN_SPINNING_FIRE','/Perry/Levels/11_w03_spinning_fire',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (131,'LN_CONNECT_ON_TIME','/Perry/Levels/12_w03_connect_on_time',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (132,'LN_RAIN','/Perry/Levels/13_w03_rain',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (133,'LN_FIRE_EXTINGUISHER','/Perry/Levels/14_w03_fire_extinguisher',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);
INSERT OR IGNORE INTO LevelInfo (ID, Name, Filename, Stars, PackName, TimesPlayed, TimesFinished, Unlocked, ParTime, BestScore, CollectibleFound, PlayTime, TimesRetried, IgnoreInStarCount, Type, StartDate, EndDate, Available, IsBonus, ForceVO) VALUES (134,'LN_NOSTALGIA','/Perry/Levels/15_w03_nostalgia',0,'W_LP_THREE',0,0,0,30.0,0,'',0,0,0,0,NULL,NULL,1,0,0);


 

--相应iap信息
INSERT INTO IAPInfo (Internal, ios, Google, Amazon, ChuKong) VALUES ('wolfie_pack_03', 'com.ath.wmyxyychina.wolfie_pack_03', 2207038, 2207063, 2207038);


--成就
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (10,'ACH_W_LP_THREE_CHINA',1001,0,'ACH_W_LP_THREE_HOWTO','ACH_W_LP_THREE_DESC','ach_w_lp_three.png',0.0,0,'ACH_FAIL80_FB','',0);
INSERT OR IGNORE INTO Achievements (Points, ID, Storyline, Hidden, PreEarnedDescription, EarnedDescription, Image, PercentComplete, SortingGroup, FacebookDescription, LevelFile, HasViewed) VALUES (10,'ACH_TRIGNOME_W_LP_THREE_CHINA',1001,0,'ACH_TRIGNOME_W_LP_THREE_HOWTO','ACH_TRIGNOME_W_LP_THREE_DESC','ach_trignome_w_lp_three.png',0.0,0,'ACH_FAIL80_FB','',0);

--wolfe story
DELETE FROM IntroStoryInfo WHERE ID=10;
DELETE FROM IntroStoryInfo WHERE ID=11;
DELETE FROM IntroStoryInfo WHERE ID=12;


COMMIT;